Subject: [core] Mini series on CoAP for developers

From: Jonathan Beri <[email-masked]>
Date: Thu, 24 Sep 2020 14:27:34 -0700

https://medium.com/@jonathanberi/a-field-guide-to-coap-part-1-75576d3c768b

Hi folks! I've started to blog about CoAP to raise awareness among
application developers. The first post is out and I'm planning at least 3
more. Any feedback would be appreciated! Please do note that I've taken
some liberties as the audience is application developers and not
implementers, so expect some generalization. That said, please let me know
of anything you feel is incorrect, misleading...or you think should be
included!

Cheers.

-- 
Jonathan Beri
linkedin.com/in/jonathanberi <https://www.linkedin.com/in/jonathanberi/>